/*
 Theme Name:   ElvisTimes.com
 Description:  ElvisTimes.com theme
 Author:       Olage
 Version:      1.0.0
 Tags:         elvis, blue
 Template:     elvistimes
 Text Domain:  elvistimes-com
*/

@import url("../elvistimes/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

#header {
    height: 200px;
    background: url("images/header.gif") no-repeat;
}

.menu-main-navigation-container li a {
    text-indent: 0;
    width: auto;
    height: auto;
}

.menu-main-navigation-container li a:hover {
	color: #54ABD7;
}

form #contact_message {
    background: url("images/forms/contact-form-label.gif") no-repeat scroll left 190px transparent;
}

form input.contact_message-submit {
    background: url("images/forms/contact-form-send.gif") no-repeat scroll left -32px transparent;
}
